CVE-2006-4220

2006-12-31T05:00:00
ID CVE-2006-4220
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:40:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in webacc in Novell GroupWise WebAccess before 7 Support Pack 3 Public Beta allow remote attackers to inject arbitrary web script or HTML via the (1) User.html, (2) Error, (3) User.Theme.index, and (4) and User.lang parameters.